.page_cus .cus_oem {
  position: relative;
  padding: 100px 0 120px;
}
@media (max-width: 1400px) {
  .page_cus .cus_oem {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_cus .cus_oem {
    padding: 40px 0;
    display: flex;
    flex-direction: column-reverse;
  }
}
.page_cus .cus_oem .pic {
  width: 70.43956044%;
}
@media (max-width: 1199px) {
  .page_cus .cus_oem .pic {
    width: 100%;
  }
}
.page_cus .cus_oem .pic img {
  width: 100%;
  height: auto;
}
.page_cus .cus_oem .infobox {
  position: absolute;
  top: 20%;
  /*transform: translateY(-50%);*/
  width: 46.92307692%;
  padding: 60px;
  background: rgba(230, 0, 18, 0.90);
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.20);
  right: 0;
}
@media (max-width: 1400px) {
  .page_cus .cus_oem .infobox {
    padding: 30px 20px;
  }
}
@media (max-width: 1199px) {
  .page_cus .cus_oem .infobox {
    width: 100%;
    position: unset;
    transform: unset;
  }
}
.page_cus .cus_oem .infobox .box_tit {
  margin-bottom: 40px;
}
@media (max-width: 1400px) {
  .page_cus .cus_oem .infobox .box_tit {
    margin-bottom: 20px;
  }
}
.page_cus .cus_oem .infobox .box_tit p {
  color: #fff;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1400px) {
  .page_cus .cus_oem .infobox .box_tit p {
    font-size: 42px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_oem .infobox .box_tit p {
    font-size: 24px;
  }
}
.page_cus .cus_oem .infobox .list ul li:not(:last-child) {
  margin-bottom: 40px;
}
@media (max-width: 1199px) {
  .page_cus .cus_oem .infobox .list ul li:not(:last-child) {
    margin-bottom: 20px;
  }
}
.page_cus .cus_oem .infobox .list ul li .item {
  display: flex;
  align-items: flex-start;
}
.page_cus .cus_oem .infobox .list ul li .item .icon {
  margin-right: 20px;
  flex-shrink: 0;
  margin-top: 10px;
}
.page_cus .cus_oem .infobox .list ul li .item .icon i {
  color: #fff;
  font-size: 32px;
}
@media (max-width: 1400px) {
  .page_cus .cus_oem .infobox .list ul li .item .icon i {
    font-size: 24px;
  }
}
.page_cus .cus_oem .infobox .list ul li .item .info .tit {
  margin-bottom: 10px;
}
.page_cus .cus_oem .infobox .list ul li .item .info .tit p {
  color: #fff;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 1400px) {
  .page_cus .cus_oem .infobox .list ul li .item .info .tit p {
    font-size: 24px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_oem .infobox .list ul li .item .info .tit p {
    font-size: 18px;
  }
}
.page_cus .cus_oem .infobox .list ul li .item .info .intro p {
  color: #fff;
  /* inter-18sem */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_cus .cus_oem .infobox .list ul li .item .info .intro p {
    font-size: 16px;
  }
}
.page_cus .cus_uni {
  padding-bottom: 98px;
}
@media (max-width: 1199px) {
  .page_cus .cus_uni {
    padding-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_cus .cus_uni {
    padding-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_uni {
    padding-bottom: 30px;
  }
}
.page_cus .cus_uni .box_tit {
  margin-bottom: 20px;
}
.page_cus .cus_uni .box_tit p {
  color: #222;
  text-align: center;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_cus .cus_uni .box_tit p {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .page_cus .cus_uni .box_tit p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_uni .box_tit p {
    font-size: 22px;
  }
}
.page_cus .cus_uni .box_tit p span {
  color: #e60012;
}
.page_cus .cus_uni .box_intro {
  margin: 0 auto 80px;
  width: 1170px;
  max-width: 100%;
}
@media (max-width: 1199px) {
  .page_cus .cus_uni .box_intro {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_cus .cus_uni .box_intro {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_uni .box_intro {
    margin-bottom: 20px;
  }
}
.page_cus .cus_uni .box_intro p {
  color: #222;
  text-align: center;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
}
@media (max-width: 767px) {
  .page_cus .cus_uni .box_intro p {
    font-size: 14px;
    line-height: 1.5;
  }
}
.page_cus .cus_uni .list ul {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -16px;
}
.page_cus .cus_uni .list ul li {
  width: 33.333%;
  margin-bottom: 32px;
  padding: 0 16px;
}
@media (max-width: 991px) {
  .page_cus .cus_uni .list ul li {
    width: 50%;
    padding: 0 12px;
    margin-bottom: 24px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li {
    width: 100%;
    margin-bottom: 12px;
  }
}
.page_cus .cus_uni .list ul li .item {
  height: 100%;
  padding: 60px;
  background: #f4f4f4;
  transition: all 0.5s;
}
@media (max-width: 1400px) {
  .page_cus .cus_uni .list ul li .item {
    padding: 30px;
  }
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li .item {
    padding: 10px;
  }
}
.page_cus .cus_uni .list ul li .item:hover {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
}
.page_cus .cus_uni .list ul li .item:hover .tit p {
  color: #e60012;
}
.page_cus .cus_uni .list ul li .item .icon {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li .item .icon {
    margin-bottom: 10px;
  }
}
.page_cus .cus_uni .list ul li .item .icon i {
  color: #e60012;
  font-size: 80px;
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li .item .icon i {
    font-size: 42px;
  }
}
.page_cus .cus_uni .list ul li .item .tit {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li .item .tit {
    margin-bottom: 10px;
  }
}
.page_cus .cus_uni .list ul li .item .tit p {
  color: #222;
  /* OSW-24SEM */
  font-family: Oswald;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  transition: all 0.5s;
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li .item .tit p {
    font-size: 18px;
  }
}
.page_cus .cus_uni .list ul li .item .intro p {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_cus .cus_uni .list ul li .item .intro p {
    font-size: 14px;
  }
}
